Subject: Ticket Assigned - 9589326352 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 18:16:18 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9589326352 - Late Delivery Rhian                    I have still not received my order that was suppose to come today           10:05 PM, 09th Oct                   Aws                   Hi Rhi . Thank you for choosing HomeBox. My name is Aws.           10:06 PM, 09th Oct                   Aws                   Could you please share your order number so that I can assist you further?           10:06 PM, 09th Oct                     Rhian                    9589326352           10:06 PM, 09th Oct                     Rhian                             10:07 PM, 09th Oct                   Aws                   Please allow me a moment and I will check on this for you.           10:07 PM, 09th Oct                     Rhian                    Thank you           10:07 PM, 09th Oct                   Aws                   Thank you for waiting, Rhian            10:08 PM, 09th Oct                   Aws                   We apologize to you for this           10:08 PM, 09th Oct                   Aws                   As i can see, order 9589326352 has been shipped only  We will forward to the courier team this delay complaint and they will contact you soon for delivery           10:09 PM, 09th Oct                   Aws                   Please accept our apology for this           10:09 PM, 09th Oct                     Rhian                    So it will not be delivered today?           10:11 PM, 09th Oct                     Rhian                    As I am back in work tomorrow which is why I had ordered it to be delivered today while I am home           10:11 PM, 09th Oct                     Rhian                    It still says it will be delivered today           10:11 PM, 09th Oct                   Aws                   We apologize to you for this           10:13 PM, 09th Oct                   Aws                   We can not confirm an exact date for delivery  The courier team will contact you in 24-48 hours           10:13 PM, 09th Oct                   Aws                   Please accept our apology for this           10:13 PM, 09th Oct                   Aws                   Thank you for your patience & coopration, Rhian           10:15 PM, 09th Oct                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:15 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983021